#!/bin/sh
echo 'name: criterion
version: 0.5.0.10
id: criterion-0.5.0.10-fa180fbe12c1c5a5bb3401f5f2c5a26c

license: BSD3
copyright: 2009, 2010, 2011 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: http://bitbucket.org/bos/criterion
package-url:
description: This library provides a powerful but simple way to measure the
             performance of Haskell code.  It provides both a framework for
             executing and analysing benchmarks and a set of driver functions
             that makes it easy to build and run benchmarks, and to analyse their
             results.
             .
             The fastest way to get started is to read the documentation and
             examples in the Criterion.Main module.
category: Development, Performance, Testing
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Criterion Criterion.Analysis Criterion.Config
                 Criterion.Environment Criterion.IO Criterion.Main
                 Criterion.Measurement Criterion.Monad Criterion.MultiMap
                 Criterion.Plot Criterion.Types
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/criterion-0.5.0.10
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/criterion-0.5.0.10
              /usr/local/lib
hs-libraries: HScriterion-0.5.0.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         deepseq-1.1.0.2-09b3aed0c4982bbc6569c668100876fa
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         mwc-random-0.10.0.0-b0dacbb4517b52cb27628b74aea0683a
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         statistics-0.9.0.0-7b878d2404d390db328feb501f82ef64
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         vector-0.7.1-d0453ff83191033a2912b337e66eb0f7
         vector-algorithms-0.5.2-69ca878fbb71ac8c5e20f24dd389b6d8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/criterion-0.5.0.10/html/criterion.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/criterion-0.5.0.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
